Subject: FW: PB-KBB Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Dec 2001 12:46:37 -0800 (PST)

I think that you told me that you did not work on the PB-KBB contract.  Might you know who did.  Gary Wilson thought it was you.  It is imperative that we find these agreements so that we can make the appropriate recommendation to the cash committee.

Stuart

 -----Original Message-----
From: 	Booth, Eric  
Sent:	Tuesday, December 11, 2001 2:31 PM
To:	Zisman, Stuart
Cc:	Virgo, Robert
Subject:	PB-KBB Contract

I got a phone call from Gary Wilson and he told me that the PB-KBB contract was with ENA and not the partnership.  This was to be part of ENA's contribution to the partnership.  He told me that Gerald Nemec was the responsible attorney or knew where the contract is.  (Is Gerald Still here?)

I'm still waiting for a phone call from Dave Owen on the other invoices.  This was all his stuff.

Eric